Retrieve Benefits by Country
Retrieves list of benefits available in a specific country based work visa requirement, work hours, employment type, team, and legal entity.
Token scopes: benefits:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
country_code
Country code.
work_visa
Indicates if work visa is required.
work_hours_per_week
Working hours per week
employment_type
Type of employment
Allowed values:
team_id
The ID of the team the worker belongs to.
legal_entity_id
The ID of the legal entity.
Response
Successful operation.
data